import pandas as pd
import warnings
from scripts.interactive_plots.plot5_economic import make_plot5
from scripts.interactive_plots.plot6_poland_vs_germany_vaccinations import plot_total_vaccinations_and_excess_mortality_plotly

warnings.filterwarnings("ignore")

make_plot5()
print("Interactive plot5 saved in 'images/plotly_poland_vs_germany_cases_and_economic.html'")


plot_total_vaccinations_and_excess_mortality_plotly(
                           'data/poland_whole.csv',
                         'data/germany_whole.csv',
                           'images/plotly_vaccinations_excess_mortality_comparison.html' )
print("Interactive plot6 saved in 'images/plotly_vaccinations_excess_mortality_comparison.html'")

